@charset "utf-8";
/* ====================================================

/*login.css*************************

TUPS.JPログイン画面スタイルシート

1.header
2.main
3.sideBar
4.footer

********************************/

html,body {
        width:100%;
        height:100%;
        margin: 0;
        padding: 0;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.7;
}

/*サイズ指定*/
body.mm{
position: relative;
background-size:cover;
	}

#wrap{
margin:auto;
	width: 360px;
	height:430px;
	background-color:#fff;
    background: rgba(255,255,255,0.5);
	position:absolute;
    top:50%;
    left:50%;
    margin:-215px 0 0 -180px;

}

#wrap #loginBox {
margin:auto;
	width: 340px;
	height:410px;
    background: rgba(255,255,255,0.9);
	position:absolute;
    top:50%;
    left:50%;
    margin:-205px 0 0 -170px;
-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,.3);
  -moz-box-shadow: 1px 2px 4px rgba(0,0,0,.3);
  box-shadow: 1px 1px 4px rgba(0,0,0,.3);
}


#loginBox h1{
margin:40px auto 20px;
}

#loginBox h1 img{
text-align:center;
margin:0 52px;
}


#loginBox form#loginForm {
	width: 270px;
	margin: 0 auto;
	padding: 0;
}

#loginForm table{
	margin: 0;
	padding: 0;
	}

form#loginForm table td,form#loginForm table th{
text-align:right;
	margin: 0;
	padding: 0.5em 0;
	font-size: 13px;
	}

form#loginForm table th{
	padding-right: 5px;
	}

form#loginForm input{
	vertical-align: middle;
	}


input.login_input{
	width:185px;
	border: 1px solid #ccc;
/*	background-color: #efefef;*/

	}

#loginForm hr{
margin:0;
	border-top:1px solid #ccc;
}


#loginForm p#help{
text-align:left;
	font-size: 12px;
	padding: 0;
	margin: 0;
	line-height:1.8em;
}

p#help img {
	padding-right: 3px;
	vertical-align: middle;

	}


div#footer{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
height:70px;
background-color:#FFF;
}

p#copyright {
	font-family: arial,sanserif;
	font-size: 12px;
	color: #918237;
	text-align: center;
	}

#footer p{
margin:0;
padding:10px 20px;
text-align:right;
line-height:1;
}

#footer p a img{
border:none;
}